"use strict";
exports.__esModule = true;
var React = require("react");
var colors_1 = require("../../../theme/colors");
var glamorous_1 = require("glamorous");
exports["default"] = function (props) {
    return (React.createElement(glamorous_1.Header, { borderBottom: "10px solid " + colors_1.red },
        React.createElement("h1", null, props.title)));
};
